body {
	color: #000000;
	font-size: 16px;
	line-height: normal;
	width: 980px;
	background-image: url(/images/background3.jpg);
	background-color: #999999;
	font-weight: normal;
	font-style: normal;
	font-family: Arial;
	padding: 1px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	top: 0px;
	height: 100%;
	z-index: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	}	
#container {
	width: 976px;
	color: #000000;
	font-family: Arial;
	top: 2px;
	height: 850px;
	font-weight: normal;
	font-size: 12px;
	z-index: 0;
	background-color: #FFFFFF;
	clear: both;
	float: left;
	border: 3px double #99FFFF;
	margin: 1px;
	padding: 1px;
}	

#containerv {
	width: 960px;
	top: 487px;
	height: auto;
	z-index: 0;
	background-color: #FFFFFF;
	float: left;
	margin: 1px;
	padding: 1px;
	border: 3px double #99FFFF;
	position: absolute;
	left: auto;
}

#containermega {
	width: 980px;
	border:0px none #FFFFFF;
	background-color: #FFFFFF;
	 -moz-border-radius: 10px; 
	border-radius: 10px;
}

#contentwithslideshow {
	position:relative;
	background-color: #FFFFFF;
	width: 980px;
	top: auto;
	height: auto;
	z-index: 0;
	-moz-border-radius: 10px; 
	border-radius: 10px;
}
#contentnoslideshow {
	position:absolute;
	background-color: #FFFFFF;
	width:774px;
	height: auto;
	z-index: 0;
	margin-left: 200px;
	top: 3px;
	left: auto;
		 -moz-border-radius: 10px; 
	border-radius: 10px;
}



.menuphoto {
	/*
	background-color: #FFFFFF;
	background-position: left;
	height: 250px;
	width: 600px;
	border: thin solid #CC3300;
	position: relative;
	visibility: visible;
	z-index: 0;
	left: 220px;*/
}
#menuleft {
	width: 170px;
	background-color: #FFFFFF;
	height: 330px;
	left: 3px;
	top: 0px;
	z-index: 0;
	position: relative;
	padding-left: 2px;

	border-color: #FFFFFF;
-moz-border-radius: 10px;
border-radius: 10px;
}
#playbuttons {
	width: auto;
	height: auto;
	padding: 1px;
	position: absolute;
	z-index: 2;
	top: 3px;
	float: none;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: auto;
	left:auto;
	margin-left: 840px;
}
#slideshow {
	height: 325px;
	width: 642px;
	position: absolute;
	z-index: auto;
	top: 3px;
	float: none;
	margin-left: 190px;
left:auto;
}
#header {
	width: 860px;
	height: 340px;
	position: relative;
	left: 0px;
	top: 0px;
	z-index: 0;
	}
#menusfood {
	width: 775px;
	background-color: #FFFFFF;
	height: auto;
	left: 204px;
	top: 3px;
	z-index: 0;
	position: relative;
	padding: 0px;
	background-position: center;
	border: 3px double #99FFCC;
	float: none;
}
#content {
	background-color: #FFFFFF;
	width: auto;
	padding: 0px;
	font-family: Arial;
	font-size: 14px;
	top: auto;
	position: relative;
	height: auto;
	left: auto;
	z-index: 0;
	margin: 0px;
	border: 3px double #99FF99;
	bottom: auto;
	float: none;
	right: auto;
}
#contentnoborder {
	width: auto;
	padding: 0px;
	font-family: Arial;
	position: relative;
	height: auto;
	left: auto;
	z-index: 0;
	margin: 0px;
	bottom: auto;
	right: auto;
}



#noprint {
	visibility: visible;
}

#footer {
	background-color: #FFFFFF;
	color: #000000;
	width: 980px;
	font-size: 9px;
	text-align: center;
	font-family: Arial;
	position: relative;
	height: auto;
	z-index: 0;
	float:none;
	top: 1px;
	bottom: auto;

-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

h1 {
	font-size: 24px;
	font-weight: 500;
	color: #000033;
	line-height: 27px;
	font-family: Arial;
	margin: 0px;
	padding: 0px;
	font-style: normal;
	text-align: center;
}
h2 {
	font-size: 14px;
	font-weight: 600;
	color: #000000;
	font-family: Arial;
	padding: 0px;
	margin: 0px;
	text-align: center;
}

h3 {
	font-size: 24px;
	font-weight: normal;
	color: #000000;
	font-family: Arial;
	text-align: left;
	line-height: normal;
	padding: 0px;
	font-style: normal;
	margin: 0px;
}
h4 {
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	font-family: Arial;
	line-height: normal;
	font-style: normal;
	margin: 0px;
	padding: 0px;
	top: 0px;
	clip: rect(0px,auto,0px,auto);
}
h5 {
	font-size: 14px;
	font-weight: 600;
	color: #000000;
	font-family: Arial;
	line-height: normal;
	font-style: normal;
	margin: 0px;
	padding: 0px;
	top: 0px;
	clip: rect(0px,auto,0px,auto);
}
h6 {
	font-size: 14px;
	font-weight: 600;
	color: #000000;
	font-family: Arial;
	line-height: normal;
	font-style: normal;
	margin: 0px;
	padding: 0px;
	top: 0px;
	width:auto;
	background-color:#CCCCCC;
border: 1px solid #333;
-moz-border-radius: 15px;
border-radius: 15px;
}


a {
    color: #0033CC;
}
.left {
    float: left;
	margin: 0 10px 10px 0;
}
.right {
    float: right;
    margin: 0 0 10px 10px;
}

a img {

    border: none;
}

td {
	padding: 2px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	vertical-align: middle;

}

#content img {
    margin: 10px;
    border: 1px solid #FFF;
    float: left;
}

ul {
	list-style-type: square;
	font-family: Arial;
	font-size: 9px;
	text-align: left;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
u2 {
	list-style-type: square;
	font-family: Arial;
	font-size: 12px;
	text-align: left;
	color: #000000;
}

li {
	margin: 10px;
	list-style-position: inside;
	font-size: 14px;
}

th {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-align: center;

}
sup {
        font-size: 12px;
}

#megasidemenu{
position:relative
	display:block;
	margin-left:-160px;
	margin-top: -25px;
	background:white;
	z-index:99;
	width:160px;
/*border: 1px solid #333;
-moz-border-radius: 15px;
border-radius: 15px;*/
}

.megamenu{
	position: absolute;
	display: none;
	left: 0;
	top: 0;
	background: white;
	padding: 10px;
	z-index: 100;
border: 1px solid #333;
-moz-border-radius: 15px;
border-radius: 15px;
}

.megamenu .box{
position:relative
margin-top: -88px;
}

.megamenu .column{
	float: left;
	width: 250px; /*width of each menu column*/
	margin-right: 5px;
	height:auto;
	
}

.megamenu .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.megamenu .column ul li{
color:#000000;
font:Arial, Helvetica, sans-serif; 
font-size:14px; 
font-weight:bold;
height:30px;
}

.megamenu .column h3{
background: #e0e0e0;
font: bold 14px Arial;
margin: 0 0 5px 0;
height:auto;
width:240px;
border: 1px solid #333;
-moz-border-radius: 10px;
border-radius: 10px;
padding:1px;
text-align:center;
/*	background-image: url(/images/buttons/menu.gif);*/
}

.megamenu .column ul li a{
   float:left;
}

.megamenu .column li a:hover {
border: 1px solid #333;
-moz-border-radius: 10px;
border-radius: 10px;
padding-left:3px;
padding-right:3px;
padding-top:3px;
padding-bottom:3px;
background: #e0e0e0;
font: bold 13px Arial;
background-color:#FFFFFF;
color:#000000;
}
 
